<div class="wrap">
<div id="lbg_logo">
			<h2><?php esc_html_e( 'Help' , 'lbg-audio1-html5' );?></h2>
  </div>
<p><?php esc_html_e( 'This plugin requires at least WordPress 3.0' , 'lbg-audio1-html5' );?></p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials"><?php esc_html_e( 'Video Tutorials' , 'lbg-audio1-html5' );?></a></li>
  <li><a href="#manage"><?php esc_html_e( 'Manage Players' , 'lbg-audio1-html5' );?></a></li>
  <li><a href="#settings"><?php esc_html_e( 'Player Settings' , 'lbg-audio1-html5' );?></a></li>
  <li><a href="#playlist"><?php esc_html_e( 'Playlist' , 'lbg-audio1-html5' );?></a></li>
  <li><a href="#shortcode"><?php esc_html_e( 'ShortCode' , 'lbg-audio1-html5' );?></a></li>
  <li>.<a href="#htaccess"><?php esc_html_e( 'htaccess' , 'lbg-audio1-html5' );?></a></li>
	<li>.<a href="#api"><?php esc_html_e( 'API function' , 'lbg-audio1-html5' );?></a></li>
</ul>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a><?php esc_html_e( '1. Video Tutorials' , 'lbg-audio1-html5' );?></span></p>
<p><?php esc_html_e( 'Installation' , 'lbg-audio1-html5' );?> – <a href="http://www.youtube.com/watch?v=ZIoZebC3pNo" target="_blank">http://www.youtube.com/watch?v=ZIoZebC3pNo</a><br />
  <?php esc_html_e( 'Player Playlist' , 'lbg-audio1-html5' );?> – <a href="http://www.youtube.com/watch?v=OhPSMcqtoXc" target="_blank">http://www.youtube.com/watch?v=OhPSMcqtoXc</a><br />
  <?php esc_html_e( 'Adding The ShortCode' , 'lbg-audio1-html5' );?> – <a href="http://www.youtube.com/watch?v=skhRCmFA2Y0" target="_blank">http://www.youtube.com/watch?v=skhRCmFA2Y0</a><br />
  <?php esc_html_e( 'Changing Player Settings' , 'lbg-audio1-html5' );?> – <a href="http://www.youtube.com/watch?v=-4Uv4rpP8kw" target="_blank">http://www.youtube.com/watch?v=-4Uv4rpP8kw</a><br />
  <?php esc_html_e( 'Adding Multiple Players' , 'lbg-audio1-html5' );?> – <a href="http://www.youtube.com/watch?v=rkyJ2nfA3FA" target="_blank">http://www.youtube.com/watch?v=rkyJ2nfA3FA</a><br />
  <?php esc_html_e( 'How To Use The Shortcode Optional Parameters' , 'lbg-audio1-html5' );?>  – <a href="https://www.youtube.com/watch?v=kt8Euy5MNZ0" target="_blank">https://www.youtube.com/watch?v=kt8Euy5MNZ0</a><br />
  <?php esc_html_e( 'How To Automatically generate the player playlist by reading the folder which contains the MP3 files' , 'lbg-audio1-html5' );?>   – <a href="https://www.youtube.com/watch?v=4V59hv9RgnY" target="_blank">https://www.youtube.com/watch?v=4V59hv9RgnY</a>
</p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="manage" id="manage"></a><?php esc_html_e( '2. Manage Players' , 'lbg-audio1-html5' );?></p>
<p class=""><?php esc_html_e( 'From this section you can:' , 'lbg-audio1-html5' );?><br />
- <?php esc_html_e( 'add a new player' , 'lbg-audio1-html5' );?> <br />
- <?php esc_html_e( 'select the player you want to edit by clicking &quot;Player Settings&quot;' , 'lbg-audio1-html5' );?><br />
- <?php esc_html_e( 'add/edit playlist videos by clicking &quot;Playlist&quot;' , 'lbg-audio1-html5' );?><br />
- <?php esc_html_e( 'delete an existing player by clicking &quot;Delete&quot;' , 'lbg-audio1-html5' );?>
</p>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a><?php esc_html_e( '3. Player Settings' , 'lbg-audio1-html5' );?></p>
<p><?php esc_html_e( 'From this section you can define the video player  settings.' , 'lbg-audio1-html5' );?></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e( 'General Settings' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Skin Name' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"> <?php esc_html_e( 'Available skins:' , 'lbg-audio1-html5' );?><br />
      - <?php esc_html_e( 'whiteControllers' , 'lbg-audio1-html5' );?><br />
- <?php esc_html_e( 'blackControllers' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Loop' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'autoplays audio file' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( "doesn't autoplay audio file" , "lbg-audio1-html5" );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Auto Play' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'starts next audio file after current audio file has finished' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( "doesn't start next audio file after current audio file has finished" , "lbg-audio1-html5" );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Center Plugin' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'the player will be centered on the page' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the player will be centered on the page' , 'lbg-audio1-html5' );?></td>
  </tr>
	<tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Player Loading Delay' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'The timeout delay (in seconds) for player loading' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Shuffle' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'the playlist will be played in shuffle mode' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the playlist will be played in normal mode' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Initial Volume Value' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'the initial volume value. It takes values between 0-1' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Player Padding' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Player inner padding' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Player Background' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Player background color (hexa)' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"><?php esc_html_e( 'Empty Buffer Color' , 'lbg-audio1-html5' );?></td>
    <td width="70%" align="left" valign="top"><?php esc_html_e( 'Player buffer color (hexa)- empty state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Full Buffer Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Player buffer color (hexa) - full state state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'SeekBar Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Seekbar color (hexa)' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Volume Off State Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Volume slide color (hexa) - off state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Volume On State Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Volume slide color (hexa) - on state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Timer Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Timer color (hexa)' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Song Author or Title Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Audio file  Author and Title text area color (hexa) which resides below seekbar' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Rewind Button' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'rewind button will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'rewind button will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Play Button' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'play button will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'play button will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Previous Button' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'previous track button will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'previous track button will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Next Button' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'next track button will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'next track button will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Volume Button' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'volume button will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'volume button will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Volume Slider Button' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'volume slider  will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'volume slider will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Timer' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'timer will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'timer will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Seek Bar' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'seekbar will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'seekbar will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Author' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values' , 'lbg-audio1-html5' );?>: <br />
      <strong>true</strong> - <?php esc_html_e( 'Audio track  Author will appear in the text are which resides below seekbar' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'Audio track  Author will not appear in the text are which resides below seekbar' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Author' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'Audio track  Title will appear in the text are which resides below seekbar' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'Audio track  Title will not appear in the text are which resides below seekbar' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Continuous Playback' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( "When you'll change the page, the player will continue from the previous   minute. Also, the volume will remain as previously set. This will ensure   a smooth playback across your entire webiste." , "lbg-audio1-html5" );?><br />
      <strong>false</strong> - <?php esc_html_e( "When you'll change the page, the player will NOT continue from the previous   minute." , "lbg-audio1-html5" );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Preload' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong><?php esc_html_e( 'metadata' , 'lbg-audio1-html5' );?></strong><br />
      <strong><?php esc_html_e( 'auto' , 'lbg-audio1-html5' );?> </strong><br />
      <strong><?php esc_html_e( 'none' , 'lbg-audio1-html5' );?></strong></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="lbg_regGray"><?php esc_html_e( 'Playlist Settings' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Playlist On Init' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'playlist will appear on init' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'playlist will not appear on init' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Playlist Button' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'show/hide playlist button will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'show/hide playlist  button will not appear' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Playlist' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'playlist will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'playlist will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Top Position' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist distance from the audio player' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Background Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist background color (hexa)' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Background Off Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist item background color (hexa) - OFF state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Background Off Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist item background color (hexa) - ON state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Bottom Border Off Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist item bottom border color (hexa) - OFF state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Bottom Border On Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist item bottom border color (hexa) - ON state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Text Off Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist item text color (hexa) - OFF state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Record Text On Color' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist item text color (hexa) - ON state' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'NumberOf Thumbs Per Screen' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( "Number of items shown in the playlist. You'll have to scroll to see the rest" , "lbg-audio1-html5" );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Playlist Padding' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Playlist inner padding' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Show Playlist Number' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'Possible values:' , 'lbg-audio1-html5' );?> <br />
      <strong>true</strong> - <?php esc_html_e( 'the item number in the playlist will appear' , 'lbg-audio1-html5' );?><br />
      <strong>false</strong> - <?php esc_html_e( 'the item number in the playlist will not appear' , 'lbg-audio1-html5' );?></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p class="">&nbsp;</p>
<p class="lbg_subtitle"><a name="playlist" id="playlist"></a><?php esc_html_e( '4. Playlist' , 'lbg-audio1-html5' );?></p>
<p><?php esc_html_e( 'From this section you can define audio files in the playlist' , 'lbg-audio1-html5' );?></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Title' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'audio file title' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'Author' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( 'audio file author' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'MP3 file (Chrome, IE, Safari) ' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( '.mp3 file name.' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title"><?php esc_html_e( 'OGG (Firefox &amp; Opera)' , 'lbg-audio1-html5' );?></td>
    <td align="left" valign="top"><?php esc_html_e( '.ogg file name.' , 'lbg-audio1-html5' );?></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a><?php esc_html_e( '5. ShortCode' , 'lbg-audio1-html5' );?></span></p>
<p><?php esc_html_e( 'The shortcode is:' , 'lbg-audio1-html5' );?> <br />
[lbg_audio1_html5 settings_id='1']<br />
<?php esc_html_e( 'where' , 'lbg-audio1-html5' );?> <br />
 <?php esc_html_e( 'settings_id is the player ID defined in &quot;Manage Players&quot; section - mandatory parameter' , 'lbg-audio1-html5' );?></p>
<p><?php esc_html_e( 'OPTIONAL PARAMETERS:' , 'lbg-audio1-html5' );?></p>
'mp3_file' <?php esc_html_e( "is the link to the .mp3 file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-audio1-html5" );?><br />
'ogg_file' <?php esc_html_e( "is the link to the .ogg file, in case you don't want to use 'Playlist' section  - optional parameter" , "lbg-audio1-html5" );?><br />
'title' <?php esc_html_e( "is the title of the audio file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-audio1-html5" );?><br />
'author' <?php esc_html_e( "is the author of the audio file, in case you don't want to use 'Playlist' section - optional parameter" , "lbg-audio1-html5" );?><br />
<br />
'mp3_custom_field' <?php esc_html_e( "is the custom field name which will hold the link to   the .mp3 file, in case you don't want to use 'Playlist' section -   optional parameter" , "lbg-audio1-html5" );?><br />
'ogg_custom_field' <?php esc_html_e( "is the custom field name which will hold the link   to the .ogg file, in case you don't want to use 'Playlist' section -   optional parameter" , "lbg-audio1-html5" );?><br />
'title_custom_field' <?php esc_html_e( "is the custom field name which will hold the   audio file title, in case you don't want to use 'Playlist' section -   optional parameter" , "lbg-audio1-html5" );?><br />
'author_custom_field' <?php esc_html_e( "is the custom field name which will hold the audio file author, in case you don't want to use 'Playlist' section -   optional parameter" , "lbg-audio1-html5" );?>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="htaccess" id="htaccess"></a><?php esc_html_e( '5.htaccess' , 'lbg-audio1-html5' );?></span></p>
<p><?php esc_html_e( 'If you need to increase the wordpress media library upload file size limit add the following definitions in the .htaccess file' , 'lbg-audio1-html5' );?></p>
<p>&lt;IfModule mod_php5.c&gt;<br />
  php_value post_max_size           10M<br />
  php_value upload_max_filesize     40M<br />
  php_value memory_limit            500M<br />
  &lt;/IfModule&gt;</p>
<p>&nbsp;</p>
<hr size="1" width="100%" noshade="noshade" />
<p class="lbg_subtitle"><a name="api" id="api"></a><?php esc_html_e( 'API function' , 'lbg-audio1-html5' );?></p>
<p><?php esc_html_e( 'You can play/pause the player from an external button, by adding a javascript function to a button on the page.' , 'lbg-audio1-html5' );?></p>
<p>jQuery.audio1_html5.playPause('lbg_audio1_html5_ID');</p>
<p><?php esc_html_e( "You'll replace 'ID' with the id from shortcode the 'settings_id' parameter" , "lbg-audio1-html5" );?></p>
<p>&nbsp;</p>
<p>Example:</p>
<textarea rows="3" class="lbg_w100"><a href="javascript:void(0)" onclick="jQuery.audio1_html5.playPause('lbg_audio1_html5_1');"><?php esc_html_e( 'play/pause button' , 'lbg-audio1-html5' );?></a></textarea>
<p>&nbsp;</p>
</div>
